mixin reports-table(data)
    .table.table_default
        .table__body
            for item, index in data
                .table__item(class=item.mod).report
                        if item.result == 'рекомендован'
                            a.link.report__thumb.status_recommend(href="report-detail.html")
                                img(src=item.thumb)
                        else if item.result == 'не рекомендован'
                            a.link.report__thumb.status_reject(href="report-detail.html")
                                img(src=item.thumb)
                        else
                            a.link.report__thumb(href="report-detail.html")
                                img(src=item.thumb)
                        a.link.report__body(href="report-detail.html")
                            .report__sub-title
                                span.report__id=item.id
                                |
                                |

                                span.report__date=item.date
                            h5.report__titlespan=item.type
                                |
                                |
                                =item.title
                                |
                                |
                                =item.vin
                            .report__status
                                if item.result == 'рекомендован'
                                    .status.status_xs.status_recommend=item.result
                                else if item.result == 'не рекомендован'
                                    .status.status_xs.status_reject=item.result

                                if item.status == 'новый'
                                    .status.status_xs.status_new=item.status
                                else if item.status == 'ожидает проверки'
                                    .status.status_xs.status_waiting=item.status
                                else if item.status == 'в работе'
                                    .status.status_xs.status_progress=item.status
                                else if item.status == 'отложен'
                                    .status.status_xs.status_paused=item.status
                                else if item.status == 'проверен'
                                    .status.status_xs.status_done=item.status
                                else if item.status == 'перепроверка'
                                    .status.status_xs.status_waiting=item.status



                        .report__data
                            .report__progress=item.complete
                            //.progress.bg_info
                                .progress__mask(style="transform:translateX(" + item.complete + ")")
                                .progress__value=item.complete

                        .report__user
                            a.link.link_title(href="user-detail.html")=item.user
                        .report__actions
                            .dropdown
                                .dropdown__control
                                    .btn.btn_m.btn_circle
                                        .btn__icon.icon.icon_m
                                            svg
                                                use(xlink:href='#icon_menu_24')
                                .dropdown__content
                                    .menu-controls
                                        .menu-controls__item
                                            a.menu-controls__link(href="order-detail-edit.html") Редактировать
                                        .menu-controls__item
                                            a.menu-controls__link(href="#") Удалить
